---
term: cel-
slug: cel-
alt forms: []
search terms:
  glb:
  - cel-
  eng:
  - to
  epo:
  - al
  - -n
  - -en
  spa:
  - a
  - hacia
ipa: ˈt͡ʃel-
ipa link: http://ipa-reader.xyz/?text=ˈt͡ʃel-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: to
  epo: al, -n, -en
  spa: a, hacia
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - to
  epo:
  - - al
    - -n
    - -en
  spa:
  - - a
    - hacia
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - cel
derived terms:
  celidi:
    class: b.oj
    term: celidi
    trans:
      eng: access, reach, attain
      epo: aliro, atingo; aliri, atingi
      spa: (lugar de) destino, meta, punto de llegada; ir (a), dirigirse a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  celidiible:
    class: t
    term: celidiible
    trans:
      eng: reachable, attainable, accessible; attainably, accessibly
      epo: alirebla, atingebla; alireble, atingeble
      spa: alcanzable, accesible
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  celvoka:
    class: b.oj
    term: celvoka
    trans:
      eng: invoke, call forth
      epo: alvoko; alvoki
      spa: llamado, llamamiento, invocaci&oacute;n; llamar, invocar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  celvokaible:
    class: t
    term: celvokaible
    trans:
      eng: invocable, which may be invoked; invocably
      epo: alvokebla; alvokeble
      spa: invocable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
